App\Entity\Session:
    type: entity
    table: session
    uniqueConstraints:
        session_sid_uqe:
            columns:
                - sid
    id:
        id:
            type: integer
            nullable: false
            options:
                unsigned: false
            id: true
            generator:
                strategy: IDENTITY
    fields:
        sid:
            type: guid
            nullable: false
            length: 40
            options:
                fixed: true
        creatorId:
            type: integer
            nullable: true
            options:
                unsigned: false
            column: creator_id
        creationDate:
            type: datetime
            nullable: false
            column: creation_date
        modifyId:
            type: integer
            nullable: true
            options:
                unsigned: false
            column: modify_id
        modifyDate:
            type: datetime
            nullable: false
            column: modify_date
        status:
            type: integer
            nullable: true
            options:
                unsigned: false
        coeffA:
            type: float
            nullable: true
            precision: 10
            scale: 0
            column: coeff_a
        coeffB:
            type: float
            nullable: true
            precision: 10
            scale: 0
            column: coeff_b
        coeffC:
            type: float
            nullable: true
            precision: 10
            scale: 0
            column: coeff_c
        coeffD:
            type: float
            nullable: true
            precision: 10
            scale: 0
            column: coeff_d
    lifecycleCallbacks: {  }
